[GAuthServer]
type			=	tcp
port			=	29200
address			=	127.0.0.1
so_sndbuf		=	131072
so_rcvbuf		=	131072
ibuffermax		=	819200
obuffermax		=	819200
tcp_nodelay		=	1
listen_backlog	=	10
mtrace			=	/tmp/mtrace.authd
;isec			=	2
;iseckey			=	4452811984
;osec			=	2
;oseckey			=	4452811984
;shared_key		=	4452811984

[ThreadPool]
config				=	(1,1)(2,10)(3,1)
max_queuesize		=	1048576
